{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Flutter DEV",
            "type": "dart",
            "request": "launch",
            "program": "lib/main_dev.dart"
        },
        {
            "name": "Flutter PRE",
            "type": "dart",
            "request": "launch",
            "program": "lib/main_pre.dart"
        },
        {
            "name": "Flutter PROD",
            "type": "dart",
            "request": "launch",
            "program": "lib/main_prod.dart"
        }
    ]
}